
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: serif;
   
    background: url('pattern.jpg') repeat center center;
}

.text-bold {
    font-weight: bolder;
}

header {
    background-color: #f4f4f4;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
}

header nav {
    float: right;
}

header nav ul {
    list-style: none;
}

header nav ul a {
    display: inline-block;
    padding: 20px 15px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: blue;
}

#article-list div {
    padding: 20px 0;
    border-bottom: 2px solid #333;
}

#article-list div a {
    display: block;
    padding: 40px 0 20px;
    text-decoration: none;
}

section {
    width: 1200px;
    margin: 80px auto 10px;
    background-color: #f4f4f4;
    text-align: justify;
    padding: 15px 10px;
}


section h1 {
    text-align: center;
    padding: 25px 0 0;
}

.container {
    height: 100vh;
}

.frame {
    background-color: rgba(0, 0, 0, 0);
    width: 50%;
}

.box-about {
    
    background-color: #f4f4f4;
    padding: 10px;
    margin: 30px auto;
}

.box-about .sub-box-about {
    padding: 10px 50px 20px;   
    border: 1px solid #ccc;
}

.box-about .sub-box-about h2 {
    text-align: center;
    padding: 20px;
}

.back-to-index {
    display: inline-block;
    background-color: rgb(0, 132, 255);
    padding: 15px 10px;
    text-decoration: none;
    color: white;
    font-weight: 700;
    border-radius: 8px;
}

.back-to-index:hover {
    background-color: rgb(8, 108, 202);
}